# yahoi

Yet Another Highly Opinionated Isomorphic React Framework/Boilerplate
Checkout the offical yahoi website: http://www.yahoi.io (also under construction :-))


###### Description

(!!!) Status: Work in progress (including documentation) (!!!)

#### Setup/Config

```sh
$ npm install yahoi
$ npm-do yahoi install
```

#### Development

```sh
$ npm-do yahoi dev
```

#### Build

```sh
$ npm-do yahoi build
```

#### Usage

```sh
$ npm-do yahoi start
```

#### Docker

For your convenience a `Dockerfile` has been included.
However, you have to add the following start command to your
`start` script in your `package.json`

```sh
{
  "start": "node_modules/.bin/yahoi start"
}
```

    